현재 위치

  1. Home
  2. Board
  3. FAQ

FAQ

고객님이 자주 묻는 질문들입니다.

게시판 상세
제목 [스펙드럼] Specdrums MIX 앱 호환성
작성자 스피로 (ip:)
  • 작성일 2019-05-08 16:48:50
  • 추천 추천
  • 조회 96
평점 0점

Specdrums MIX 앱은 iOS Android 기기에서 작동합니다. 특정 운영 체제 장치 요구 사항은 다음과 같습니다.

iOS

모델

OS 버전

iPAD Air+

iOS 11+

iPAD Mini 2+

iOS 11+

iPhone 5s+

iOS 11+

ipod Touch 6th Generation +

iOS 11+

 


Android

안드로이드 사용자의 경우, 오디오 딜레이 시간이 기기별 시간차가 있을수 있습니다.

구글 픽셀 폰은 스페드럼과 호환성이 가장 좋은 장치입니다.

Bluetooth 지원 MIDI 신디사이저 애플리케이션에서 스펙드럼을 사용할 경우 연결 대기 시간을 줄일 수 있습니다.

아래의 안드로이드 라인업은 Specdrums MIX 앱과 호환됩니다.

만약 당신의 장치가 아래 목록에 포함되어 있지 않다면, 제품을 구매하지 않는것을 권장합니다.

앞으로 더 많은 안드로이드 기기를 지원할 수 있도록 업데이트중입니다.

 

•모든 Google 픽셀 장치
•삼성 갤럭시 S6 이상
•삼성 갤럭시노트5 이상
•모터롤라 모토 G(3세대) 이상
•Nexus 5 이상
•Redmi Note 4 이상
•HTC One M8 이상
•소니 엑스페리아 Z5 이상
•노키아 6 이상

 

[언어 지원]

• 중국어(간체/번체)
• 영어
• 프랑스어
• 독일
• 이탈리아어
• 일본어
• 한국어
• 포르투갈어
• 스페인어

 

Sphero 개발자의 말
스피로팀은 가능한  많은 기기와 소프트웨어 버전을 지원하기 위해 매우 열심히 노력하고 있습니다.

탈옥된 Android Phone 과 iPhone을 사용하면 예상할 수 없는 문제들이 발생할 수 있습니다.

첨부파일
비밀번호 수정 및 삭제하려면 비밀번호를 입력하세요.
댓글 입력

관리자답변보기

/ byte

등록취소

확인취소